Subject: Re: [PATCH 3/3] macvlan: allow in-kernel modules to create and manage macvlan devices

From: Arnd Bergmann <[email-masked]>
Date: Thu, 3 Dec 2009 21:28:51 +0000

On Thursday 03 December 2009 20:45:43 Patrick Mullaney wrote:
> I hope I didn't confuse things by posting:
> 
> netdevice: provide common routine for macvlan and vlan operstate
> management
> 
> again. I offered to send that out patched against net-next-2.6 last
> week and I just got back to following up. I'm fine with you rolling
> them into your series too.

Not at all, thanks for sending that yourself! You did miss the Acked-by
lines from Patrick McHardy and myself though, they should have been
part of your resend. I'll add give you another one then.

	Arnd <><